@font-face {
    font-family: Lao;
    src: url(../fonts/LaoUI.ttf);
}

body {
    font-family: Lao !important;
    overflow-x: hidden;
}

header {
    height: 150px;
    width: 300px;
    border-bottom-left-radius: 300px;
    border-bottom-right-radius: 300px;
    background: #fff;
    margin: 0 auto;
    box-shadow: 0px 0px 0px 12px rgba(255, 255, 255, .12);
    background: url(../img/header__bg.svg) no-repeat 160px -30px #fff;
    box-sizing: border-box;
    padding: 12px 0 0;
    position: absolute;
    z-index: 900;
    left: 50%;
    margin-left: -150px;
}

.header__logotype {
    display: block;
    width: 184px;
    height: 70px;
    background: url(../img/logo.svg) no-repeat;
    margin: 0 auto;
    opacity: 1;
    transition: .3s;
}

.header__logotype:hover {
    opacity: .5;
    transition: .3s;
}

header nav ul {
    padding: 0;
    margin: 25px 0 0;
    list-style: none;
    text-align: center;
    height: auto;
    display: block;
    font-size: 0;
}

header nav ul li {
    padding: 0;
    margin: 0 0 0 12px;
    font-size: 13px;
    display: inline-block;
    vertical-align: middle;
}

header nav ul li:first-child {
    margin-left: 0px;
}

header nav ul li:nth-of-type(2) {
    margin-top: 10px;
}

header nav ul li:nth-of-type(3) {
    margin-top: 15px;
}

header nav ul li:nth-of-type(4) {
    margin-top: 10px;
}

header nav ul li a {
    color: #bababa;
    text-decoration: none;
    transition: .3s;
}

header nav ul li a:hover {
    color: #84c822;
    transition: .3s;
}

.banners {
    height: 800px;
    position: relative;
    width: 100%;
}
.products_banner {
    height: 640px !important;
}
.pages_content_banner {
    position: absolute;
    z-index: 12;
    top:0;
    width: 100%;
}

.banner {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.banner_right {
      height: 800px;
    left: 0;
    cursor: pointer;
}

.banner_left {
    height: 800px;
    right: 0;
    cursor: pointer;
}

.banner img {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    object-fit: cover;
    position: absolute;
    left: 0;
    z-index: 1;
    top: 0;
}

.banner__img_left {
    object-position: left;
}

.banner__img_right {
    object-position: right;
}

.banner_overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    background: rgba(0, 0, 0, .5);
    transition: .4s;
}

.banner_overlay_right {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    background: rgba(0, 0, 0, .5);
    transition: .4s;
}

.banner_overlay_left {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    background: rgba(0, 0, 0, .5);
    transition: .4s;
}

.banner__inner {
    position: absolute;
    z-index: 4;
    color: #fff;
    margin-top: -120px;
    text-align: center;
    width: 100%;
    transform: scale(1);
    opacity: 1;
    transition: .4s;
    height: 240px;
    top: 50%;
}

.banner__inner_right {
    position: absolute;
    z-index: 4;
    color: #fff;
    margin-top: -120px;
    text-align: center;
    width: 100%;
    transform: scale(1);
    opacity: 1;
    transition: .4s;
    height: 240px;
    top: 50%;
}

.banner__inner_left {
    position: absolute;
    z-index: 4;
    color: #fff;
    margin-top: -120px;
    text-align: center;
    width: 100%;
    transform: scale(1);
    opacity: 1;
    transition: .4s;
    height: 240px;
    top: 50%;
}

.banner__hover {
    position: absolute;
    z-index: 4;
    color: #fff;
    margin-top: -143px;
    text-align: center;
    width: 100%;
    z-index: 10;
    opacity: 0;
    transform: scale(0);
    transition: .4s;
    height: 286px;
    top: 50%;
    left: 50%;
    margin-left: -50%;
}

.banner__hover_right {
    height: 390px !important;
    margin-top: -195px !important;
}

.banner__hover_left {
    height: 286px !important;
    margin-top: -195px !important;
}

.banner__hover_hover_l {
    opacity: 1;
    transform: scale(1);
    transition: .4s;
}

.banner__inner_hover_l {
    opacity: 0;
    transform: scale(0);
    transition: .4s;
}

.banner_overlay_hover_l {
    background: rgba(132, 200, 34, .8);
    transition: .4s;
}

.banner__hover button:last-child {
    margin-bottom: 0;
}

.banner__hover_hover_r {
    opacity: 1;
    transform: scale(1);
    transition: .4s;
}

.banner__inner_hover_r {
    opacity: 0;
    transform: scale(0);
    transition: .4s;
}

.banner_overlay_hover_r {
    background: rgba(132, 200, 34, .8);
    transition: .4s;
}

.products_inner {
    margin: 220px 0 0;
    color:#fff;
}
.products_inner p:nth-of-type(1) {
    font-size: 36px;
}

.products_inner p:nth-of-type(2) {
    font-size: 16px;
    margin-bottom: 30px;
}
.business_inner {
    margin: 340px 0 0;
    color:#fff;
    text-align: center;
}
.business_inner p:nth-of-type(1) {
    font-size: 36px;
}

.business_inner p:nth-of-type(2) {
    font-size: 16px;
    margin-bottom: 30px;
}
.products_services {
    width: 100%;
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none;
}
.products_services li {
  width:50%;
    float:left;
    margin-bottom: 10px;
}
.products__button {
    display: inline-block;
    padding: 30px 100px;
    background: rgba(255, 255, 255, .06);
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    transition: .3s;
    outline: none;
    margin: 30px 0 0;
    text-decoration: none !important;
}
.products__button:hover,
.products__button:focus {
    background: rgba(132, 200, 34, .06);
    color: #84c822;
    transition: .3s;
    border: 1px solid #84c822;
}
.banner__inner p:nth-of-type(1) {
    font-size: 36px;
    text-transform: uppercase;
}

.banner__inner p:nth-of-type(2) {
    font-size: 24px;
    margin-bottom: 60px;
}

.banner__inner_right p:nth-of-type(1) {
    font-size: 36px;
    text-transform: uppercase;
}

.banner__inner_right p:nth-of-type(2) {
    font-size: 24px;
    margin-bottom: 60px;
}
.banner__inner_left p:nth-of-type(1) {
    font-size: 36px;
    text-transform: uppercase;
}

.banner__inner_left p:nth-of-type(2) {
    font-size: 24px;
    margin-bottom: 60px;
}

.site__button {
    display: block;
    padding: 30px 100px;
    background: rgba(255, 255, 255, .06);
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    transition: .3s;
    outline: none;
    margin: 0 auto 20px auto;
}

.site__button:hover,
.site__button:focus {
    background: rgba(132, 200, 34, .06);
    color: #84c822;
    transition: .3s;
    border: 1px solid #84c822;
}

.site__button2 {
    display: block;
    padding: 30px 100px;
    background: rgba(255, 255, 255, .06);
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    transition: .3s;
    outline: none;
    margin: 0 auto 20px auto;
    min-width: 70%;
    max-width: 90%;
    font-size: 14px;
}

.site__button2:hover,
.site__button2:focus {
    background: #fff;
    color: #84c822;
    transition: .3s;
    border: 1px solid #fff;
}

.title {
    font-size: 26px;
    color: #84c822;
    margin: 0;
    padding: 0;
    text-align: center;
}

.description {
    width: 78%;
    font-size: 14px;
    color: #444444;
    margin: 20px auto 0;
    padding: 0;
    text-align: center;
}

.description_footer {
    font-size: 12px;
    color: #fff;
    margin: 20px 0 0;
    padding: 0;
    text-align: left;
}

.content__inner {
    margin-top: 60px;
    height: auto;
    width: 100%;
}

.content {
    padding: 60px 0;
    height: auto;
    background: #fff;
    width: 100%;
}
.content_border {
    border-bottom: 1px solid #f0f0f0 !important;
}
.content__green {
    background: #84c822;
    color: #fff;
}

.content__green p {
    color: #fff !important;
}

.features_item {
    height: auto;
}

.features_item_icon {
    width: 140px;
    height: 140px;
    background: transparent;
    border: 1px solid #fff;
    text-align: center;
    line-height: 130px;
    margin: 0 auto;
}
.features_item_icon img {
  transform:rotate(0deg);
  transition: .2s;
}
.features_item_icon img:hover {
  transform: rotate(360deg);
  transition: .2s;
}
.features_item_description {
    font-size: 16px;
    margin: 20px auto 0;
    width: 60%;
    text-align: center;
}
.features_m_item {
    height: auto;
}

.features_m_item_icon {
    width: 140px;
    height: 140px;
    background: transparent;
    border: 1px solid #fff;
    text-align: center;
    line-height: 130px;
    margin: 0 auto;
}

.features_m_item_description {
    font-size: 16px;
    margin: 20px auto 0;
    width: 100%;
    text-align: center;
}
.features_m_green {
    border: 1px solid #84c822 !important;
}
.features_m_green_text {
    color:#84c822 !important;
}
.product_item {
    height: 410px;
    width: 100%;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.product_item:after {
    content: '';
    height: 100%;
    width: 50%;
    position: absolute;
    left: -50%;
    display: block;
    background: #84c822;
    top: 0;
    z-index: 6;
    transition: .4s;
    transition-delay: .1s;
}

.product_item:before {
    content: '';
    height: 100%;
    width: 50%;
    position: absolute;
    right: -50%;
    display: block;
    background: #84c822;
    top: 0;
    z-index: 6;
    transition: .4s;
    transition-delay: .1s;
}

.product_item:hover:after {
    left: 0;
    transition: .4s;
}

.product_item:hover:before {
    right: 0;
    transition: .4s;
}

.product_box {
    padding: 35px;
    border: 1px solid #dfdfdf;
    height: 350px;
    border-bottom: none;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
}

.product_box_title {
    font-size: 16px;
    color: #444444;
    border: 1px solid #dfdfdf;
    padding: 18px 0;
    margin: 0px 0 0;
    text-align: center;
}

.product__button {
    position: absolute;
    padding: 25px 70px;
    background: rgba(255, 255, 255, .06);
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    transition: .4s;
    outline: none;
    left: 50%;
    margin-left: -40%;
    width: 80%;
    bottom: -50%;
    z-index: 9;
    opacity: 0;
    transition-delay: .1s;
}

.product__button:hover,
.site__button:focus {
    background: rgba(255, 255, 255, .2);
    color: #fff;
    transition: .4s;
    border: 1px solid #fff;
}

.product_box img {
    opacity: 1;
    transform: scale(1);
    transition: .4s;
}

.details_product {
    margin: 0;
    padding: 30px;
    position: absolute;
    top: -100%;
    width: 95%;
    list-style: none;
    left: 50%;
    margin-left: -47.5%;
    z-index: 8;
    transition: .4s;
    opacity: 0;
    transition-delay: .1s;
}

.details_product li {
    width: 100%;
    font-size: 14px;
    color: #fff;
    padding: 8px 0;
    margin: 0px 0 0;
    text-align: center;
    opacity: 0;
    transition: .4s;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.details_product li:last-child {
    border-bottom: none;
}

.product_item:hover .product__button {
    bottom: 6%;
    opacity: 1;
    transition: .4s;
}

.product_item:hover .details_product {
    top: 0;
    transition: .4s;
    opacity: 1;
}

.product_item:hover .details_product li {
    opacity: 1;
    transition: .4s;
}

.oem_item {
    width: 100%;
    height: 160px;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    background: #84c822;
}

.oem__button {
    position: absolute;
    padding: 24px 60px;
    background: rgba(255, 255, 255, .06);
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    transition: .3s;
    outline: none;
    left: 50%;
    width: 60%;
    margin-left: -30%;
    top: 50%;
    margin-top: -35px;
    z-index: 5;
}

.oem_item_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    background: rgba(132, 200, 34, .3);
}

.oem__button:hover,
.oem__button:focus {
    background: #FFF;
    color: #84c822;
    transition: .3s;
    border: 1px solid #fff;
}

.threat__map {
    position: relative;
    width: 100%;
    height: 290px;
    overflow: hidden;
}

.threat__map_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    transition: .3s;
    background: rgba(132, 200, 34, .7);
}

.threat__map_button {
    position: absolute;
    padding: 30px 0;
    background: rgba(255, 255, 255, .06);
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    transition: .3s;
    outline: none;
    left: 50%;
    top: 50%;
    margin-top: -41px;
    z-index: 5;
    width: 250px;
    margin-left: -125px;
}

.threat__map_button:hover,
.threat__map_button:focus {
    background: #FFF;
    color: #84c822;
    transition: .3s;
    border: 1px solid #fff;
}

footer {
    background: #444444;
    color: #fff;
    padding: 0 0 60px 0;
    height: auto;
    width: 100%;
}

.navigation__footer {
    margin: 0;
    padding: 0 0 0 20px;
    list-style: none;
    border-left: 1px solid #fff;
    box-sizing: border-box;
}

.navigation__footer li:first-child {
    font-size: 16px;
    margin-bottom: 15px;
}

.navigation__footer li {
    margin-bottom: 7px;
}

.navigation__footer li a {
    color: #fff;
    text-decoration: none;
    transition: .3s;
}

.navigation__footer li a:hover {
    color: #84c822;
    transition: .3s;
}

.footer_bar {
    border-top: 1px solid #535353;
    height: auto;
    padding: 20px 0;
    color: #fff;
    font-size: 14px;
    background: #444444;
}

.footer__navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}

.footer__navigation li {
    float: left;
    margin: 0;
    padding: 0;
}

.footer__navigation li:first-shild {
    margin-left: 0;
}

.footer__navigation li {
    margin-left: 20px;
}

.footer__navigation li a {
    color: #fff;
    text-decoration: none;
    transition: .3s;
}

.footer__navigation li a:hover {
    color: #84c822;
    transition: .3s;
}


/** Custom styles for collapse navbar **/

.navbar {
    position: fixed !important;
    z-index: 999;
    top: 0;
    width: 100%;
    height:70px !important;
    background:#444444 !important;
    border-radius:0px !important;
    border:none !important;
    margin-bottom: 0 !important;
}

#topbar.default {
    font-family: Lao !important;
    position: fixed !important;
    z-index: 700;
    opacity: 0;
    top: -60px;
    width: 100%;
    left: 0;
    transition: .4s;
    display: none;
}

#topbar.fixed {
    display: block;
    transition: .4s;
    opacity: 1;
    top:0;
    height: 80px !important;
    line-height: 80px !important;
    background: rgba(68,68,68,.85) !important;
}
.navbar-collapse {
    height: 80px !important;
}
.navbar-nav > li > a {
    display:inline-block !important;
    line-height: 80px !important;
    padding: 0px 40px !important;
}
/**
.navbar-nav > li > a:first-child {
    padding:0px 60px 0px 0px !important;
} **/
.navbar-default .navbar-nav > li > a {
    color:#fff !important;
    transition:.4s;
}
.navbar-default .navbar-nav > li > a:hover {
    color:#84c822 !important;
    transition:.4s;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background:rgba(255,255,255,.02) !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
   background:rgba(255,255,255,.05) !important;
   border-bottom:none!important;
   color:#84c822 !important;
}
.topbar_logo {
    display: inline-block;
    width: 100%;
    height: 80px;
    line-height: 80px;
    float:left;
}
.arrow_icon {
    font-size: 11px !important;
    margin-left: 4px;
}
.dropdown-menu {
  transition:.3s !important;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  width: 300px !important;
  padding:  0 !important;
  margin:0 !important;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: transparent !important;
  -webkit-background-clip: none !important;
  background-clip: padding-box !important;
  border: 0px !important;
  border-radius: 0px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.dropdown-menu > li > a {
  display: block;
  padding: 10px 20px !important;
  clear: both;
  transition:.4s !important;
  font-weight: normal;
  background-color: rgba(68,68,68,.85) !important;
  line-height: 2 !important;
  color: #fff !important;
  white-space: nowrap;
  margin-top:1px !important;
  box-sizing:border-box !important;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff !important;
  text-decoration: none;
  transition:.4s !important;
  background-color: #84c822 !important;
}

/** Mobile button **/
.navbar-default .navbar-toggle {
  margin-top:20px;
  border:0px !important;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff !important;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff !important;
  width:32px;
  height:4px;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #fff !important;
}
/** antivirus page style **/
.products_box {
    width: 100%;
    margin: 130px auto 0;
}

#page-preloader {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: fixed;
	z-index: 1000;
	background: #84c822;
}

.preload {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -86.5px;
	margin-top: -32px;
	width: 173px;
	height: 66px;
	background: url(../img/logo_white.svg) no-repeat;
	-webkit-animation: preload ease-in-out infinite 1.2s;
	animation: preload ease-in-out infinite 1.2s;
}

@-webkit-keyframes preload {
	from {
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}
	to {
		-webkit-transform: rotateY(359deg);
		transform: rotateY(359deg);
	}
}

@keyframes preload {
	from {
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}
	to {
		-webkit-transform: rotateY(359deg);
		transform: rotateY(359deg);
	}
}


.raiting {
    width: 100%;
    height: auto;
}
.raiting_right {
    float: right !important;
    text-align: right;
}
.raiting_left {
    float: left !important;
    text-align: left;
}
.raiting_line {
    height: 40px;
    width: 100%;
    margin-bottom: 10px;
}
.raiting_info {
    margin-right: 20px;
    display: inline-block;
    color:#3e3e3e;
    padding: 0;
    line-height: 40px;
}
.raiting_info_right {
    margin-left: 20px;
}
.raiting_company {
    display: inline-block;
    padding: 10px;
    width: 80%;
    color:#3e3e3e;
    background: #e5e5e5;
    font-size: 14px;
}
.raiting_msecure {
     color:#fff !important;
    background: #84c822 !important;
}
.raiting_info_msecure {
    color:#84c822 !important;
}
.raiting p:nth-of-type(2){
    width: 90%;
}
.raiting p:nth-of-type(3){
    width: 85%;
}
.raiting p:nth-of-type(4){
    width: 80%;
}
.raiting p:nth-of-type(5){
    width: 80%;
}
.raiting p:nth-of-type(6){
    width: 75%;
}
.raiting_title {
    color:#232323;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.raiting_description {
    font-size: 14px;
    margin: 0;
    padding: 0;
    font-weight: normal;

}
.raiting_sub {
    float:left;
    margin-top: 20px;
}
.raiting_sub_left {
    float:right;
    text-align: right;
    margin-top: 20px;
}
.log_viewer_list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.log_viewer_list li {
    background: rgba(255, 255, 255, .1);
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    transition: .3s;
    padding: 14px 20px;
    width:200px;
    margin-bottom: 20px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}
.mail_item {
    width: 100%;
    height: 147px;
    background: transparent;
    border: 1px solid #fff;
    text-align: center;
    margin: 0 auto;
    padding: 20px;
}
.mail_item>p.title {
    font-size: 18px !important;
}
.compare-table {
  width: 100%;
  margin-top:60px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.03);
}
.compare-table > table > thead {
  background-color: #84c822;
  border-bottom: none !important;
  color:#fff;
}
.compare-table > table > thead > tr > th {
  padding: 14px !important;
  border-bottom-width: 0px !important;
  border: 2px solid #fff !important;
}
.compare-table > table > tbody > tr > td {
  padding-left: 14px !important;
  border: 2px solid #fff !important;
}
.compare-table > .table-bordered {
  border:0px solid #fff !important;
}
